/* ==========================================
Copyright University of Auckland 2004
Created by Brent Simpson, brent.simpson@auckland.ac.nz
Centre for Flexible and Distance Learning
============================================= */

*
{border:0px solid #ff0033;}

#navcontainer {
   z-index:1000;
   width: 220px;
   float: left;
   
   text-align:left;
   font-size: 1em;
   color:#0b6999;
   margin-left:0px;
   margin:0px;
   margin-top: 15px;
   width:230px;
}

#navcontainer ul {
   margin:0px;
   padding:0px;
   list-style-type: none;
}

#navcontainer ul li {
padding:0px;
widthx:230px;
border:0px solid #ff0000;
border-bottom:1px dotted #0460b3;/*============================================= */
}


#navcontainer a {
display:block;width:200px;padding:4px;padding-left:13px;

}



#navcontainer a:hover {
   color: #4d4d4d;
   background-color:#EEEEEE;
}



.noprt
{font-size:0.9em;padding-top:1em;border-top:1px dotted #999;margin-top:3em;}





ul#navlist #subnav
{margin:0px;padding:0px;padding-left:10px;list-style-type:square;list-style-position:inside;font-size:0.9em;padding-bottom:0px;margin-bottom:5px;background-color: #CDD4DC;background-color: #e6e9ed;}

ul#navlist #subnav a
{padding:0px;border-bottom:1px solid #ccc;}

ul#navlist #subnav ul
{margin:0px;padding:0px;border:none;}

ul#navlist #subnav li
{margin:0px;padding:2px;border-bottom:1px dotted #666;}

ul#navlist #subnav li a
{margin:0px;padding:0px;border:none;}

ul#navlist #subnav li#active
{margin:0px;padding:2px;border:none;}

ul#navlist #active
{background-color: #CDD4DC;background:none;font-weight:bold;}

ul#navlist #active a
{color:#0b5478;}


ul#navlist #subnav a.withChild 
{background-image: url(../imgs_frames/expand.gif) !important;
background-repeat: no-repeat !important;
background-position:center right;}

ul#navlist #subnav #active .withChild {
background-image: url(../imgs_frames/collapse.gif) !important;
background-repeat: no-repeat !important;
background-position:center right;


}

ul#navlist #subnav #subnav
{margin:0px;padding:0px;}

ul#navlist #subnav #subnav li
{margin:0px;padding:0px;}

ul#navlist #subnav a
{padding:0px;border-bottom:1px solid #ccc;}

.withChild {
background-image: url(../imgs_frames/expand.gif) !important;
background-repeat: no-repeat !important;
background-position:center left;

}

.withoutChild {
background-image:none;
background-position:center left;

}


#active .withChild {
background-image: url(../imgs_frames/collapse.gif) !important;
background-repeat: no-repeat !important;
background-position:center left;


}

ul#navegacion_horizontal {
position:relative;width:970px;padding:3px;margin-top:0px;margin-left:0px;margin:0px;margin-bottom:5px;}

ul#navegacion_horizontal:hover
{
position:relative;left:0px;}

ul#navegacion_horizontal li
{display:inline;list-style:none;border-left:2px solid #5A7988;margin:0px;margin-bottom:10px;}

ul#navegacion_horizontal li a
{padding:5px;background-color:#eee;background:none;color:#30434d;}

ul#navegacion_horizontal li a:hover
{color:#fff;}

ul#navegacion_horizontal li:hover
{background-color:#5A7988;}

ul#navegacion_horizontal li.paddingleft
{color:#30434d;padding-left:30px;}
